/* iOSC 3.0 by LTGraf.com 2010-11-19 */

/* iOSC 5.0 by raiwa 2012-09-01 */

/* iOSC 6.0 by raiwa 2013-03-30 */

/* iOSC 7.0.0. by okom3pom and raiwa 2013-08-11 */

/* iOSC 7.5.0. by raiwa 2014-04-14 */

/* iOSC 7.5.2. by raiwa 2014-06-19 */



body {

    margin: 0;

    overflow-x: hidden;

    -webkit-user-select: none;

    -webkit-text-size-adjust: none;

	-webkit-font-smoothing: antialiased;

	font-smoothing:antialiased;/*css3*/

    -moz-font-smoothing:antialiased;/*gecko (ex:Firefox)*/

    font-size: 100%;

}



form {

  display:inline;

}



A {

  text-decoration: none;

}



img {

        max-width: 100%;

        height: auto; 

        width: auto\9; /* ie8 */

}



#iphone_content {

	width:100%;

	/*position:absolute;*/
	position:relative;

}



#headerLogo {

	text-align:center;

	line-height:11px;

}



#breadcrumbtrail {

	margin-left:15px;

}



/* main area in login, create account, payment info */

#returning_cust, #new_cust, #inscription, #abd, #text {

	width:auto;

	padding:5px;

	margin-top:5px;

	margin-left:15px;

	margin-right:15px;

	margin-bottom:5px;

}



#returning_cust h1, #new_cust h1, #inscription h1 {

	margin:0;

	margin-bottom:5px;

}



/* Required information text in create account */

#inscription .obligatoire {

	color:#FF0000;

}



/* used in checkout new address */

#inscription .form_line{

	clear:left;

	margin-bottom:5px;

}



/* also purchased box in mobile_product_info */

#also_purchased {

	padding:0px;

	margin-top:5px;

	margin-left:15px;

	margin-right:15px;

	margin-bottom:5px;

}



#also_purchased h2 {

	padding-left:10px;

}



.prodCell_also .prodImg, .prodCell .prodImg {

	text-align:center;

	margin-bottom:2px;

	padding:2px;

}



.prodCell_also .prodName, #prodCell .prodName {

	padding:2px;

	text-align:center;

}



/* product box in product list */

.prodFrame {

	margin-top:5px;

	margin-left:15px;

	margin-right:15px;

	margin-bottom:5px;

}



.prodCell {

	padding:0px 4px 0px 4px;

	margin:0px 0px 4px 4px;

}



.prodCell .prodImage {

	text-align:center;

	padding-top:5px;

	padding-bottom:5px;

}



.prodCell .prodName {

	text-align:center;

	color:#532a68;

}



.prodCell .prodPrice {

	text-align:center;

	padding:5px;

	font-weight:bold;

}



/* product images */

#ficheProdImage {

	padding:2px;

	margin-top:5px;

	margin-left:15px;

	margin-right:15px;

	margin-bottom:5px;

}



#ficheProdImage ul {

	list-style-type:none;

	margin:0px;

	padding:5px;

}



#ficheProdImage li {

	display:inline;

	padding:2px;

}



/* product name, price and options area in product info page */

#ficheProdTop {

	padding:10px;

	margin-top:5px;

	margin-left:15px;

	margin-right:15px;

	margin-bottom:5px;

}



/* product image in product info page */

#ficheProdTop .visuel {

	text-align:center;

	padding:10px;

}



/* products name in product info page */

#ficheProdTop h1 {

	text-align:center;

}



/* products main image in product info page */

#prodImage {

	text-align:center;

	padding-top:5px;

	padding-bottom:15px;

}



/* products price in product info page */

#ficheProdTop .prodPrice {

	text-align:center;

	padding:10px;

	font-weight:bold;

	margin:0px 10px 10px 10px;

}



/* products options in product info page */

#ficheProdTop .options {

	padding:10px 10px 1px 10px;

	margin:20px 10px 0px 10px;

}



/* products options name in product info page */

#ficheProdTop .optName {

	padding-top:17px;

}



/* add to cart and comments button in product info page */

#ficheProdTop .bouton, #ficheProdMid .bouton, #description .bouton {

	border-radius:5px;/*css3*/

    -moz-border-radius:5px;/*gecko (ex:Firefox)*/

    -webkit-border-radius:5px;/*webkit (ex:safari)*/

	padding:5px;

}



/* product description and comments area in product info page */

#ficheProdMid {

	padding:10px;

	margin-top:5px;

	margin-left:15px;

	margin-right:15px;

	margin-bottom:5px;

}



/* product description text in product info page */

#ficheProdMid .description {

	padding:5px;

}



/* contact form in contact us page */

#contactForm {

	width:95%;

	padding:5px;

	margin:auto;

	margin-top:5px;

	margin-bottom:5px;

}



/* displaying.. in products, account_history, reviews */

#results {

	padding:10px;

	margin-top:5px;

	margin-left:15px;

	margin-right:15px;

	margin-bottom:5px;

	text-align:center;

}



/* main text areas in most page */

#cms, .cms {

	width:auto;

	padding:10px;

	margin-top:5px;

	margin-left:15px;

	margin-right:15px;

	margin-bottom:5px;

	text-align:justify;

}



#historic, .historic {

	margin-top:5px;

}



.clear {

	clear:both;

}



#billing {

	margin-top:5px;

}



#payment {

	margin-top:5px;

}



#maxentries {

	margin:10px;

}



/* main area in checkout, newsletter, notifications etc. pages */

#newsletter, #notifications, #checkout_conf, #checkout_shipping, #checkout_payment, #checkout_pmt_add, #checkout_ship_add, #checkout_success {

	padding:5px;

	margin-top:5px;

	margin-left:15px;

	margin-right:15px;

	margin-bottom:5px;

}



#newsletter #text, #notifications #text, #text, #checkout_conf #text {

	padding:5px;

	margin:10px;

}



/* titles */

#notifications h1, #abd h1, #checkout_conf h1, #checkout_shipping h1, #checkout_payment h1, #checkout_pmt_add h1, #checkout_ship_add h1, #checkout_success h1, #cms h1, #also_purchased h1 {

	font-size: 1.125em;

	margin:2px;

}



/* main buttons centered with backgound */

#bouton, .bouton, #checkout_conf #bouton, #checkout_shipping #bouton, #checkout_payment #bouton, #checkout_pmt_add #bouton, #checkout_ship_add #bouton, #checkout_success #bouton,  #cms #bouton,  .cms .bouton, #returning_cust .bouton, #new_cust .bouton, #inscription #bouton, #contactForm  #bouton {

	margin:10px 15px 10px 15px;

	padding:10px;

	text-align:center;

}



/* mainareas in checkout pages */

#checkout_shipping .ship_add, #checkout_payment .bill_add, #checkout_pmt_add .bill_add, #checkout_ship_add .ship_add {

	width:auto;

	padding:5px;

	margin-top:5px;

}



/* required text in checkout new address, address_book, account_edit */

#abd .required {

	color:#FF0000;

	font-size: 0.688em;

	font-weight:bold;

	float:right;

}



#abd .inputRequirement, #inscription .inputRequirement, .cms .inputRequirement {

	color:#FF0000;

}



hr, hr.separator {

	border: 0px; 

	height: 1px;

}



span.smallText, div.smallText, p.smallText {

  font-size: 0.625em;

  padding-left: 5px;

  padding-right: 5px;

}



span.main, div.main, p.main {

  font-size: 0.750em;

  padding-left: 5px;

  padding-right: 5px;

}

	

div.review, span.review {

  padding-top:10px;

  padding-left: 5px;

  font-size: 0.750em;

}



SPAN.productSpecialPrice {

  color: #ff0000;

}



#footer {

	padding:10px;

	margin:5px 15px 5px 15px;

	text-align:center;

}



.errorMsg {

  font-size: 0.750em;

  background: #ffb3b5;

  font-weight : bold;

  text-align : center;

}



#messageStack {

	width:90%;

	margin:auto;

	margin-top:5px;

}



td.messageStackError, td.messageStackWarning {

	font-size: 0.750em; 

	color: #000000;

	background:#ffb3b5; 

}



td.messageStackSuccess {

	font-size: 0.750em; 

	color: #000000;

	background: #99ff00;

}



a img { border:none !important; text-decoration:none !important;}



	label.error {

		color: red;

		font-size: 1.000em;

		font-weight: normal;

		line-height: 1.4;

		margin-top: 0.5em;

		width: 100%;

		float: none;

		}



	@media screen and (orientation: portrait){

	label.error { margin-left: 0; display: block; }

	}



	@media screen and (orientation: landscape){

	label.error { display: inline-block; margin-left: 22%; }

	}



	em { color: red; font-weight: bold; padding-right: .25em; }



#piGal {

  margin:auto;

  padding-top:10px;

  padding-bottom:20px;

  width: 250px;

}



#piGal img {

  max-width: 250px;

  height: auto;

}




#index_calist{
    float: left;
    width: 48%;
    margin: 10px 1% 0; padding-bottom: 5em;
}
#index_functionlist {float: left;
    width: 47%;
    margin: 10px 1% 5em; }
.footer_menu {float: left;
    width: 100%; position: fixed;
    bottom: 0;
    z-index: 999;}
.ui-grid-d > :nth-child(n){ width:25% !important;}
li.new_d a{ padding-top:0 !important; padding-bottom:0 !important;}
.ui-listview{ border:1px solid #d0d0d0;}
.new_d{border:1px solid #D6E5F1;}
.ui-btn{border:1px solid #d0d0d0;}
.ui-btn-up-a{ /*background:#71A9D2 !important;*/ background-image:linear-gradient(#6BA7D0,#4677A9) !important; color:#FFFFFF !important;}
.ui-btn-up-a:hover{background:#158AFF !important;}
.ui-grid-d li{background:#158AFF !important;}
.ui-li-heading{ color:#000;}
.ui-btn-text a{color:#000;}
.fot p a{ font-size:12px; color:#000;}
.fot p{ font-size:12px; color:#000; text-align:center;}
.fot{margin-bottom: 5em; float: left;
width: 100%;}
.ui-header>.ui-btn, .ui-footer>.ui-btn{background: none !important;
    border: none;
    background-image: none !important;}
.ui-header img{ height:40px !important;}
.top_hed{background: #87b6d9;
    float: left;
    width: 100%;}
.top_hed a{float: left; margin-left: 1em;}
#fcategory .ui-icon-shadow{box-shadow:none !important;}
#fcategory .ui-btn-text{ top:6px;}
#faccount .ui-icon{background: url(../../images/icon-account24.png) 50% 50% no-repeat !important;
    /*background-size: 24px 16px !important;*/ width: 30px; height: 30px;}
#faccount .ui-icon-shadow{box-shadow:none !important;}
#faccount .ui-btn-text{ top:6px;}
#fcategory .ui-icon{background: url(../../images/icon-categories24.png) 50% 50% no-repeat !important;
    /*background-size: 24px 16px !important;*/ width: 30px; height: 30px;}
#fcheckout .ui-icon{background: url(../../images/icon-checkout24.png) 50% 50% no-repeat !important;
    /*background-size: 24px 16px !important;*/ width: 30px; height: 30px;}
#boutique .ui-icon{width: 30px; height: 30px;}
#fcheckout .ui-btn-text{ top:6px;}
#boutique .ui-icon-shadow{box-shadow:none !important;}
#boutique .ui-btn-text{ top:6px;}
#fcheckout .ui-icon-shadow{box-shadow:none !important;}

.ui-btn-up-b{background-image: linear-gradient(#5f9cc5,#4A7DAF) !important;}
.ui-btn-hover-b{ background-image: linear-gradient(#5f9cc5,#396b9e) !important;}
.ui-btn-text{ color:#fff; font-weight:100;}
.new_d:hover{ background-image: linear-gradient(#fff,#f1f1f1) !important;}
.lfw:hover{ background-image: linear-gradient(#fff,#f1f1f1) !important;}
.ui-btn-hover-a{ background-image: linear-gradient(#55a2d5,#326fae) !important;}
.ui-bar-a{background-image: linear-gradient(#5f9cc5,#4A7DAF) !important;}
.cms ul li a{ padding-top:0 !important; padding-bottom:0 !important;}
.cms ul li a h2{margin-top: 10px; margin-bottom: 10px;}
.ui-listview-inset .ui-li {
    border-right-width: 0 !important;
    border-left-width: 0 !important;
}
.cms ul li:hover{background-image: linear-gradient(#fff,#f1f1f1) !important;}
.bouton1 .ui-btn-text{ color:#000000;}
.bouton1 .ui-submit{width: 26%; background-image: linear-gradient(#FFEEA4,#FFE258);}
.bouton1 .ui-icon{ background-color:#988A4C !important;}
.soil_w .ui-btn-up-a{ background:none !important; border: none;}
.soil_w .ui-btn-hover-a{ background:none !important; border: none;}
/*.bouton .ui-btn-up-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important; border: none;}*/
.bouton{ background:none !important;}
#returning_cust{border: 1px solid rgba(118, 118, 118, 0.57) !important; background: #ffffff !important;}
#returning_cust .ui-btn-up-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important; border: none;}
#returning_cust .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important; border: none;}
#new_cust .ui-btn-up-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important; border: none;}
#new_cust .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important; border: none;}
/*.bouton .ui-btn-text{ color:#000000;}
.bouton .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}*/
#new_cust{border: 1px solid rgba(118, 118, 118, 0.57) !important; background: #ffffff !important;} 
.ui-icon, .ui-icon-searchfield:after{background-color: rgba(0,0,0,.4) !important;}
.ui-li-thumb, .ui-listview .ui-li-icon{max-height: 64px !important; max-width: 50px !important; margin-top: 3px; margin-left: 14px;}
.prodFrame .ui-listview>.ui-li.ui-first-child .ui-li-thumb:not(.ui-li-icon){border-top-left-radius: 0 !important;}
.prodFrame .ui-listview>.ui-li.ui-last-child .ui-li-thumb:not(.ui-li-icon){border-bottom-left-radius: 0;}
#results{ color:#fff !important;}
#ficheProdTop .ui-btn-up-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
#ficheProdTop .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
#ficheProdTop .ui-btn-text{ color:#000; font-weight: 600;}
.soil_w .ui-btn-inner{ padding-left:0 !important;}
#ficheProdTop{border: 1px solid rgba(118, 118, 118, 0.65) !important;}
#ficheProdMid{border: 1px solid rgba(118, 118, 118, 0.65) !important;}
.options .ui-btn-up-a{ background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.options .ui-btn-hover-a{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.bouton .ui-btn-up-b{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.bouton .ui-btn-hover-b{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.bouton .ui-btn-text{ color:#000000; font-weight:600;}
#sortpopupMenu .ui-btn-up-a{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
#sortpopupMenu .ui-btn-hover-a{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
#sortpopupMenu .ui-btn-up-b{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
#sortpopupMenu .ui-btn-hover-b{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.prodFrame .ui-btn-up-a{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.prodFrame .ui-btn-hover-a{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.prodFrame .ui-btn-text{ color:#000000; font-weight:600;}
#bouton{ background:none !important; width: 31%;}
.ui-block-a .ui-btn-up-b{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.ui-block-a .ui-btn-hover-b{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
#bouton .ui-block-b .ui-btn-up-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
#bouton .ui-block-b .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
#bouton .ui-btn-text{ color:#000000; font-weight:600;}
#shopping-cart-table .ui-btn-up-b{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
#shopping-cart-table .ui-btn-hover-b{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
#shopping-cart-table .ui-btn-text{ color:#000000; font-weight:600;}
/*.photoset-row img{ height:385px !important;}*/
.photoset-row{height:auto !important;}
.prodPrice{ background:none !important; color:#000 !important;}
#cms a{ color:#000 !important;}
#cms div.ui-input-text{width: 50%; margin: 3px auto !important;}


#bouton .ui-btn-up-b{/*background-image: linear-gradient(#ffffff,#f1f1f1) !important;*/ width: 30%; float: left;}
#bouton .ui-btn-hover-b{/*background-image: none !important;*/ width: 30%; float: left;}
#contactForm{ background:none !important; border:none !important;}
#contactForm .ui-submit{background-image: linear-gradient(#FFEEA4,#FFE258) !important; width: 36%;}
#contactForm .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.prodButton .ui-btn-up-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.prodButton .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.prodCell{height: 240px;}
#inscription{ background:none !important; border:none !important;}
#inscription .ui-btn-up-b{ width:44% !important;}
#inscription .ui-btn-hover-b{width:44% !important; background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.ui-checkbox .ui-btn-up-a{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.ui-checkbox .ui-btn-hover-a{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.ui-checkbox .ui-btn-text{ color:#000000 !important;}

#bouton .ui-btn-icon-right{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
#bouton .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.new_di .ui-btn-up-b{ width:75% !important;}
.new_di .ui-btn-hover-b{width:75% !important;}
.new_con .ui-submit{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.new_con .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.new_con1 .ui-btn-icon-right{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.new_con1 .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
#abd{ background:none !important; border:none !important;}
.bouton .ui-btn-icon-right{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.bouton .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.log_wps .ui-btn-icon-right{ width: 37% !important;}
.log_wps .ui-btn-hover-b{ width: 37% !important;}
.prodButton .ui-btn-text{ color:#000 !important; font-weight: 600; font-size: 17px;}
.soping_card1 .ui-btn-icon-left{width: 56% !important; background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.soping_card1 .ui-btn-hover-b{width: 56% !important; background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.ui-controlgroup-controls .ui-btn-up-a{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.ui-controlgroup-controls .ui-btn-hover-a{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.ui-controlgroup-controls .ui-btn-text{ color:#000000 !important; font-weight:600;}
.abot_w .ui-btn-up-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.ship_w .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.priv_w .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.condi_w .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.cont_w .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.abot_w .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.check_w .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.checkpay_w .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.checon .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.chang_w .ui-btn-icon-right{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.chang_w .ui-btn-hover-b{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.chang_w .ui-btn-text{ color:#000 !important;}
#checkout_shipping{ border:1px solid #ccc !important; background: #eee !important;}
.ship_add{ background:#efefef !important; color: #000 !important;}
hr, hr.separator{ background:#ccc !important;}
.ship_add .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.ship_add .ui-btn-hover-b{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.ship_add .ui-btn-text{ color:#000 !important;}
.chek_w .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.chek_w .ui-btn-hover-a{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.chek_w .ui-btn-text{color:#000 !important;}
#checkout_payment{border:1px solid #ccc !important; background: #eee !important;}
.bill_add{background:#efefef !important; color: #000 !important;}
.bill_add .ui-btn-icon-left{background-image: linear-gradient( #ffffff,#f1f1f1) !important;}
.bill_add .ui-btn-hover-b{background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
.bill_add .ui-btn-text{ color:#000 !important;}








@media screen and (max-width: 953px) {
.bouton1 .ui-submit {width: 100%;}
#bouton{ width:100%; margin-left: 0 !important; padding-left: 0 !important;}
#cms div.ui-input-text { width: 94%;}
}

@media screen and (max-width: 533px) {
#index_calist{ width:100%; padding-bottom: 1em;}
#index_functionlist{width:100%; padding-bottom: 0;}
#inscription .ui-btn-up-b {
    width: 100% !important;
}
#inscription .ui-btn-hover-b{width:100% !important; background-image: linear-gradient( #ffffff,#e6e6e6) !important;}
#bouton .ui-btn-up-b{/*background-image: linear-gradient(#ffffff,#f1f1f1) !important;*/ width: 100%; float: none;}
#bouton .ui-btn-hover-b{background-image: none !important; width: 100%; float: none;}
#contactForm .ui-submit{background-image: linear-gradient(#FFEEA4,#FFE258) !important; width: 100%;}
#contactForm .ui-btn-hover-b{background-image: linear-gradient(#FFEEA4,#FFE258) !important;}
.new_di .ui-btn-up-b{ width:93% !important;}
.new_di .ui-btn-hover-b{width:93% !important;}
.log_wps .ui-btn-icon-right {width: 100% !important;}
.chek_w{ width: auto !important;}

}

#results{ background: none !important; color: #000 !important; border: none !important; }